Visualizzazione risultati 1 fino 7 di 7

Discussione: Estensione INTL..

  1. #1
    speedsale non č connesso Neofita
    Data registrazione
    11-01-2015
    Messaggi
    1

    Predefinito Estensione INTL..

    Salve, č possibile attivare questa estensione ?? Mi serve obbligatoriamente, altervista permette le connessione esterne tramite fsockopen e ora non ha questo.. a me servono entrambi..

    come posso fare??

  2. #2
    L'avatar di saitfainder
    saitfainder non č connesso Sėniör Stäff
    Data registrazione
    06-12-2002
    Residenza
    Torino
    Messaggi
    8,715

    Predefinito

    Al momento non č possibile attivare questa estensione. Come mai ti č proprio indispensabile? Che applicativo stai tentando di usare?


    «Č una mia peculiaritą distorcere la veritą e inventarne di nuove.»
    «I tuoi orientamenti hanno su di me un effetto prossimo allo zero.»


  3. #3
    strafaucet non č connesso Neofita
    Data registrazione
    06-11-2014
    Messaggi
    1

    Predefinito

    Novitą su questo problema. Io dovrei utilizzare un'estensione joomla che la richiede.

  4. #4
    L'avatar di alemoppo
    alemoppo non č connesso Staff AV
    Data registrazione
    24-08-2008
    Residenza
    PU / BO
    Messaggi
    11,931

    Predefinito

    Non č possibile attivarla. Come si chiama l'estensione?

    Ciao!

  5. #5
    repartomn3 non č connesso Neofita
    Data registrazione
    09-03-2017
    Messaggi
    3

    Predefinito

    Ritorno a fare richiesta. Per quale motivo non č possibile installarla? Io sto provando a installare HumHub ed č indispensabile...

  6. #6
    L'avatar di alemoppo
    alemoppo non č connesso Staff AV
    Data registrazione
    24-08-2008
    Residenza
    PU / BO
    Messaggi
    11,931

    Predefinito

    No, purtroppo non č disponibile quella estensione su AlterVista.

    Ciao!

  7. #7
    L'avatar di alemoppo
    alemoppo non č connesso Staff AV
    Data registrazione
    24-08-2008
    Residenza
    PU / BO
    Messaggi
    11,931

    Predefinito

    Verrą valutata l'abilitazione limitatamente a php7 ma non ci sono garanzie sulla tempistica.

    Ciao!

Tags for this Thread

Regole di scrittura

  • Non puoi creare nuove discussioni
  • Non puoi rispondere ai messaggi
  • Non puoi inserire allegati.
  • Non puoi modificare i tuoi messaggi
  •